
#slideshow {width: 436px;height: 90px;}
#slideshow ul {margin: 0;padding: 0;list-style-type: none;}
#slideshow ul:after {content: ".";clear: both;display: block;height: 436px;visibility: hidden;}            

#slideshow .slides {overflow: visible;height: 90px;width: 436px;}
#slideshow .slides ul {height: 90px;width: 436px;}
#slideshow .slides li {height: 90px;width: 436px;float: left;}

#slideshow .slides-nav {}
#slideshow .slides-nav li {float: left;}

#slideshow .slides-nav li a {display: block;outline: none;}
